Subject: Ticket Assigned - Online Purchase
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 16:11:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online Purchase Hi good day i would like to request for change of the item that i purchase
thru online, i was very disappointed when i open the parcel once i reached
home and check the items that i purchase the shirt was not in good
condition and the print was damage totally maybe this is an old stock that
you given to me how many times i puchase online before but theres no such
things happen like this, only now how so disgusting and disappointing
please i need your immediate response and feedback thank you attached here
is the photo of the shirt that i purchase kindly please take a look on it
thank you...

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3978966